minpf_dynamic_library.cpp File Reference
`#include <plugin/minpf_dynamic_library.h>`
`#include <stdio.h>`
`#include <cstring>`

## Namespaces

namespace | grk
| Copyright (C) 2016-2023 Grok Image Compression Inc.

## Functions

bool | grk::minpf_get_full_path (const char *path, void *addr, dynamic_handle_t handle, char *fullPath, size_t fullPathLen)
bool | grk::minpf_unload_dynamic_library (minpf_dynamic_library *library)
minpf_dynamic_library * | grk::minpf_load_dynamic_library (const char *path, char *error)
void * | grk::minpf_get_symbol (minpf_dynamic_library *library, const char *symbol)